## dojox.cometd
Interface MessageListener

All Superinterfaces:
  EventListener

All Known Subinterfaces:
  Listener

    public interface MessageListener

extends EventListener

Method Summary
`void` `deliver(Client fromClient, Client toClient, Message msg)` Called when a message is delivered to the client

Method Detail

### deliver

    void deliver(Client fromClient,
                 Client toClient,
                 Message msg)

  Called when a message is delivered to the client

  Parameters:
    `msg` - TODO

Copyright © 2008 Mort Bay Consulting. All Rights Reserved.